<div class="top_bar">
  <div class="top_bar_container">
    <div class="row">
      <div class="col">
        <div class="top_bar_content d-flex flex-row align-items-center justify-content-start">
        </div>
      </div>
    </div>
  </div>
</div>        

<div class="header_container">
  <div class="row">
    <div class="col">
      <div class="header_content d-flex flex-row align-items-center justify-content-start">
        <div class="container" style="padding: 0 10px;">
          <div class="logo_container" style="float: left">
            <%= link_to root_path do %>
              <div> 
                <%= image_tag "logo.jpg", style:"max-width:100%; max-height:53px;" %>
              </div>
            <% end %>
          
          </div>
          <div style="float: right;">
            <nav class="main_nav_contaner">
              <ul class="main_nav">
                <li><%= link_to 'Home', root_path %></li>
                
                <% if user_signed_in? %>
                  <li class="dropdown">
                    <span><%= link_to current_user.name, "#" %> &#9660;</span>
                    <ul class="dropdown-content">
                      <li><%= link_to 'Logout', destroy_user_session_path, method: 'delete' %></li>
                    </ul>
                  </li>
                <% else %>
                  <li><%= link_to 'Sign Up / Login', new_user_registration_path %></li>
                <% end %>
              </ul>
            </nav>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>




  
  

